### Signal

# Gtk Notebook::page-removed

#### Declaration

    void
    page_removed (
      GtkNotebook* self,
      GtkWidget* child,
      guint page_num,
      gpointer user_data
    )

#### Description [src]

The ::page-removed signal is emitted in the notebook right after a page is removed from the notebook.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.

#### Parameters

`child`

  Type: `GtkWidget`

  The child `GtkWidget` affected.

  The data is owned by the caller of the function.

`page_num`

  Type: `guint`

  The `child` page number.